$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-27_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-27_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -2600000.0
    - - -400000.0
      - -2600000.0
    - - -400000.0
      - -2700000.0
    - - -300000.0
      - -2700000.0
    - - -300000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 1d73614a-f2d8-42c9-808d-9ae6f943d593
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - e638995d-6de1-43e5-be52-cec065f4fb52
  - 4a0e0bcd-6904-45e9-8735-57230b5d02b3
  - f7d4555b-8169-4c49-9676-6283d97b4d1d
  - 5797f233-9e0d-42e1-b107-3cc03b3f4913
  - 50fa015e-bfb0-48a0-8e1f-524a36630601
  - 3348eeb4-cbf3-457f-88ae-bc9c68297b94
  - 7e8db7ea-8c21-469c-a93e-af15d0c92dfc
  - f6957ddf-82e0-47af-9aa1-f6a7bc5b0008
  - 7571ca7a-6f8d-4fa4-a723-04cf6ba8e3bb
  - 88f35da7-3bba-473c-a45e-00a806334a3f
  - 567a9f34-124b-4b09-8da0-65eea151a05d
  - d312ab49-7f4c-480f-9dd9-5a892c63705f
  - 97773332-1013-47c1-b99e-97ac5c66a482
  - 7b06d25e-2a1a-43df-a0bb-5c058f2087e3
  - 0c946756-a027-4d0f-831b-8b410e621c6a
  - 3357c255-f962-443d-8499-a53fd55aada1
  - 606d8a0c-da48-4f78-b58c-34a5453a127e
  - 6743e4d7-26b2-4513-81c3-979e147cd7d2
  - 68834fe6-87dd-4dd9-8620-9a4debee5316
  - 439ce895-2296-4ccc-a0bd-1a7a5444fcd4
  - ebe79b17-8f38-4100-a60c-903cba3f1de8
  - 62f28b35-55a6-4c21-bdfc-00f691ec2498
  - e7ce23f6-d8ea-47a9-9033-30e77b228847
  - add84980-14cb-4a95-af62-2d429093dcdc
  - e1e4e116-8835-4395-8f18-751192ea3fbe
  - 237c1b8c-061a-48a4-b402-12b1e4b081c1
  - 72043139-0267-4ade-bc4e-2452b02abf26
  - 88031848-3a35-4cb6-a5e2-8cbc9d0f90da
  - 500734ad-cfe4-4037-9e0a-9f37ce4f8482
  - 0afdb03b-62ba-42b1-83ce-090ac8c4a411
  - ac208f12-cd1c-486a-bfb7-e5e04a68530c
  - 9837cb0a-cc86-4883-8f64-65c64b3bae4b
  - 4c874c09-6bb1-4971-9208-6efac7ac2746
  - 52d905cb-cedf-44b8-b39d-122bdb15150b
  - 3ce2e0da-7bec-4152-a5f6-664b49315fd7
  - 7394cfaf-3936-423e-8ebf-da4eb344e66a
  - 74b6023a-bf5e-4684-b424-d7d8efbe33d7
  - d07d5616-fddc-4247-85ed-5f8c3aa7d876
  - 157616c6-4b9c-464d-9c1f-c9203eae9371
  - 1eb002af-6568-4a2f-99db-5165adac2ea5
  - a3485157-0773-4a6d-82b9-00fc3fac3b0a
  - e8f9ded2-6c00-438e-8537-1977db169baf
  - cf38335e-98cb-40b2-83ea-513b417a7a37
  - 22f7099b-8f9d-41be-beee-5a903bf138ee
  - 45a12d45-0c72-43b1-9f63-85bbbd15bcec
  - 79a368d1-2618-47f8-8327-51f9dcc21ab8
  - a99d17f9-be19-4993-9bb7-93e2bb6676d0
  - c048bdea-147e-4e08-82ef-d29d0b58a5e5
  ls5_nbart_geomedian_annual:
  - fcb57726-7a33-4848-b976-69b74026ef6a
  ls5_nbart_tmad_annual:
  - 91dcbb2f-692f-49d6-9aac-6989780d62b8
  wofs_albers:
  - 136d4f6d-0114-4683-aa97-77b20fcef7a8
  - c41b8925-85f2-4679-b7c7-291adafd0e91
  - 5043330b-76ea-4cc7-bc9f-6593ddbc1286
  - 5ec35409-3b08-4add-ae5b-f4ab9128217a
  - c47050ab-19c2-44bb-b520-2e8aa40ab471
  - f9d7ba7d-cdeb-49a3-a36d-6667bbaf1c3d
  - 85aefe72-e033-404c-acd0-9a69bfff4b98
  - 197aac8b-3ef0-4932-a4e6-feb04907f2ff
  - 68e64937-ced2-4d9f-be4b-9b4ca5b16d95
  - 6f5606ad-dbe8-4f12-80e3-bb5cda9c2831
  - 673535d7-f254-4cf5-afe7-479991fd7f29
  - 1d93a83d-8e82-4347-b09d-5e674f2f3250
  - d241fd5e-4b14-48a8-a0be-c51595ba8305
  - 04099749-877b-40b2-ae0f-964fe60c9b98
  - a46bd251-7675-4c32-98d9-ef0735e9065a
  - 17ba3c4e-2e6c-4458-a89f-018ac1f81c91
  - 514b0acf-07dc-4247-8aa9-e30b3ca6d043
  - 65ca2ffa-5e97-4b6f-ac2b-6b37051732a5
  - ceb11d7b-d8ae-4e15-9d20-357ff0e0a76e
  - 8efb8a84-f0c2-4de4-a641-3e47a81ca0f3
  - 703816db-6e72-49e8-84c2-4fadff612dde
  - 6ea81177-065a-4649-bbda-bc394624d4ca
  - bb0555b8-15b0-4d69-8d48-e0f739d34f73
  - 4b39f9c8-c440-4a31-a7a9-6ce07f338779
  - 7c1e3be2-bc74-4bdc-ac5b-fd74c609fff0
  - 58ebe8cf-9276-4758-9781-6e0cb6850d31
  - c37d607d-d557-472d-a8be-80f077de9eb5
  - 8786a144-e9dd-4fe4-a227-1ce1046f45ce
  - ccabb49e-057b-48cd-af0c-0902d7328834
  - b1feabfa-f1aa-4b8e-a1b4-d328da16a1db
  - 1ca5260c-a4f8-414f-bed6-8c98a4896d41
  - c1caf7c4-14e4-4b73-a10b-001c419e65f9
  - 9d80cc6f-f455-40aa-92f6-84debde08809
  - 1c993e66-ac64-4554-b89a-6372c86ff8c2
  - 2ac49ae7-9d77-45f1-adbd-4d061b9f1c68
  - 72f6da2e-cc7d-40da-ba58-534ea5361e2f
  - cd4803fd-cc5a-4349-b4a1-ae98381c8928
  - bd29a5ed-59be-40d2-b62b-abd126e66db7
  - ce8171b0-8808-460b-8766-8743c5b0ce20
  - a516c3bd-72af-461e-a5be-d92bcac9ed97
  - 85ffc1fa-3ee4-412e-8aa5-811dc802a0f1
  - 35f04933-5ad2-4afa-8c3a-78d395025c2f
  - b2f454ff-53d9-434c-b27f-73ae4bca0218
  - 2313e672-40b0-42a2-b97d-33c355bcf030
  wofs_annual_summary:
  - 5a23fab8-4e1a-4233-8529-057f9e376454
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-27_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-27_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-27_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-27_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-27_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-27_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-27_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-27_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-27_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:24:11.495045Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
